html,body {
margin: 0;
padding: 0;
width: 100%;
height: 100%;
background: transparent url('../../bg.jpg') no-repeat top center;
}

#mainContent {
width: 100%;
height: 100%;
min-width:980px;
min-height:600px;
}

#mainContent td {
vertical-align: middle;
text-align: center;
}



div#container {
position: relative;
margin-left: auto;
margin-right: auto;
width: 980px;
height: 600px;
}

.lst li a {
	color:#999999;
	text-decoration:none;
	font-weight:bold;
	font-size: 11px;
	margin:0px;
	text-decoration:none;
}


.lst li a:hover {
	color:#1F305C;
	text-decoration:underline;
}


#mContentImgIn {
	width:360px;
	height:270px;
}

.mImgLnk {
	text-decoration:none;
	font:  12px Tahoma, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color:#787878;
}
.mImgLnkOn {
	text-decoration:underline;
	font:  12px Tahoma, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color:#67645d;
}

#doc1Cnt {
	width: 920px;
	height: 460px;
	overflow: auto;
	display:block;
}


div:focus {outline:none;}
div::-moz-focus-inner {border:0;}


.clr {
	clear:both;
}
